[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: blacklisted iwl4965 ??



On Mon, Jan 21, 2008 at 12:54:43PM +0900, Ian Kent wrote:
> 
> On Sat, 2008-01-19 at 10:40 +0200, Axel Thimm wrote:
> > On Fri, Jan 18, 2008 at 03:02:11AM -0500, Chuck Anderson wrote:
> > > I just did a fresh rawhide install and found this in 
> > > /etc/modprobe.d/blacklist:
> > > 
> > > # don't load iwl4965 by default, bug 245379
> > > blacklist iwl4965
> > > 
> > > https://bugzilla.redhat.com/show_bug.cgi?id=245379
> > > 
> > > Does someone have any better explanation for this than the 6+ month 
> > > old bug report for RHEL 5?  What are us iwl4965 users supposed to be 
> > > using?
> > 
> > You can use the mac/iwl kmdls at ATrpms. I haven't started building
> > for rawhide yet, but you can rebuild them yourself for any given
> > kernel.
> 
> Last time (quite a while ago) I tried to build ATrpms packages I found I
> was missing something and the packages wouldn't build.
> 
> What actually is needed to be able to build the srpms from ATrpms?

For kmdl you need kernel-devel (or some kernel headers/sources you
want to build the kmdls for) and atrpms-rpm-config. Then just

rpmbuild --rebuild foo-1.2.3-4.src.rpm

-- 
Axel.Thimm at ATrpms.net

Attachment: pgprfu2CBMNet.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]